---
- name: Change creds
  import_playbook: 00_tst.yml
- name: Apt update
  import_playbook: 00_apt_upgrade.yml
- name: Install Docker
  import_playbook: 05_install_docker.yml
- name: Deploy Rhasspy
  import_playbook: 05_pullimage.yml